Loading...
Searching...
No Matches
datapush::AssetStripInfo Struct Reference

## Public Attributes

assetmgrmodel::AssetStrip StripInfo | stripInfo
assetmgrmodel::AssetStrip DeviceInfo | deviceInfo
assetmgrmodel::AssetStripConfig StripSettings | settings
vector< assetmgrmodel::AssetStrip.TagInfo > | tags

## Detailed Description

Definition at line 12 of file assetmgrpush.idl.

## Member Data Documentation

## deviceInfo

assetmgrmodel::AssetStrip DeviceInfo datapush::AssetStripInfo::deviceInfo

Definition at line 14 of file assetmgrpush.idl.

## settings

assetmgrmodel::AssetStripConfig StripSettings datapush::AssetStripInfo::settings

Definition at line 15 of file assetmgrpush.idl.

## stripInfo

assetmgrmodel::AssetStrip StripInfo datapush::AssetStripInfo::stripInfo

Definition at line 13 of file assetmgrpush.idl.

## tags

vector<assetmgrmodel::AssetStrip.TagInfo> datapush::AssetStripInfo::tags

Definition at line 16 of file assetmgrpush.idl.

The documentation for this struct was generated from the following file:

- assetmgrpush.idl